uuid:
  -
    value: e9215f18-538d-431f-8fb4-fb1fb6431f7a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_athens-sounio.jpg
uri:
  -
    value: 'public://2019-10/wanderlust_greece_athens-sounio_0.jpg'
    url: /sites/default/files/2019-10/wanderlust_greece_athens-sounio_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 500002
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:44:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:44:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
